@charset "UTF-8";
/* CSS Document */

/* details style */




#subMenu {
	width:220px;
	margin-right:30px;
	float:left;
	min-height:720px;
	background-image:url(../../images/sub_menu_wm.gif); 
	/*background-repeat:repeat-x;*/}
	
#subMenu h2 {
	color:#ffffff;
	background-color:#8f5298;
	font-size:12px;
	/*font-family:Gotham-medium;*/ font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	padding:5px;
	width:210px;
	margin-bottom:2px;}	
	
#subMenu .subMenu {
	display:block;
	color:#58656b;
	background-color:#b7d4f2;
	font-size:12px;
	/*font-family:Gotham;*/ font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
	width:210px;
	margin-bottom:2px;}	
	
#subMenu .selected {
	display:block;
	background-color:#ab7db1;
	color:#ffffff;}
	
#subMenu a, #subMenu a:hover {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;}
		
#subMenu .subMenu:hover {background-color:#ab7db1; color:#ffffff;}	
	
	
#detailsContent	{
	width: 710px;
	float:left;
	color:#262626;
	
	}
	
#detailsContent h1 {
	/*font-family:Gotham, Verdana, Arial, Helvetica, sans-serif;*/ font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin:4px 0 20px 0;
	text-transform:uppercase;}
	
	
#detailsContent h3 {
	/*font-family:Gotham-medium, Verdana, Arial, Helvetica, sans-serif;*/ font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:16px;
	margin:10px 0 20px 0;
	padding-bottom:5px;
	border-bottom:1px solid #8f5298;
	/*text-transform:uppercase;*/}
	
#detailsContent h4 {
	/*font-family:Gotham-medium, Verdana, Arial, Helvetica, sans-serif;*/ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	font-size:13px;
	margin:10px 0 7px 0;
	text-transform:uppercase;
	border-bottom:1px dotted #cecece;
	padding-bottom:7px;
	}	
	
#detailsContent h5 {
	/*font-family:Gotham, Verdana, Arial, Helvetica, sans-serif;*/ font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0px 0 7px 0;
	}	
		
	
#detailsContent p {
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif; /*was times */
	margin-bottom:15px;
	line-height:20px;}
	
	
#detailsContent ol li 	{
	list-style-type:decimal;
	margin:0 0 10px 20px;
	}
	
#detailsContent ul li 	{
	list-style-type:disc;
	margin:0 0 10px 20px}	
	
#detailsContent li 	p {
	padding:0;
	margin:0;}		
	
	
	
#detailsContent #policyDetails	{
	margin-bottom:25px;}
	
	
	
#googleMap {
	width:425px; 
	height:350px;
	margin:20px 0;}	
	
	
	